/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.vjs-poster, .video-js
{
	background-color:#fff !important;
}

.vjs-has-started .vjs-poster
{
	height: 100% !important;
	width: 100% !important;
}

.video-js .vjs-big-play-button
{
	top: 50% !important;
	left: 50% !important;
	display: block !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.navbar-header{
	display: none;
}
.main-menu ul.megamenu{
	text-align: center;
}
.main-menu ul.megamenu > li{
	display: inline-block;
	padding: 0 25px;
}
.main-menu ul.megamenu > li.active > .dropdown-menu{

}
.dropdown-menu li.active a,.dropdown-menu li:hover a{
	border-bottom: 3px solid #000;
	padding-bottom: 7px;
}
.dropdown-menu li a{
	padding-bottom: 7px;
	border-bottom: 3px solid #fff;
}
.main-menu ul.megamenu > li > a{
	font-size: 16px;
	text-transform: uppercase;
	font-family: UniversBold;
}
body main section#wrapper #desktop_logo a {
    position: relative;
    display: inline-block;
    margin: auto;
}
body main section#wrapper #desktop_logo {
    height: auto;
    background-color: white;
    padding: 0.5rem;
    padding-left: 0;
    display: block;
    justify-content: space-between;
    position: relative;
    text-align: center;
    padding: 20px 0;
}
body main section#wrapper #desktop_logo .more {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 10px;
    right: 10px;
}
.leo-top-menu .dropdown-menu {
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    left: 0;
    display: none;
	background: #fff;
}
.leo-top-menu .dropdown-toggle{
	padding: 0;
}
.leo-top-menu{
	padding-bottom: 20px;
	text-align: center;
}
.leo-top-menu .dropdown-menu .nav-item {
    position: relative;
    width: auto;
    display: inline-block;
    padding: 0 25px;
    text-transform: uppercase;
    font-size: 16px;
}
.leo-top-menu .dropdown-menu > .dropdown-menu-inner{
	padding-top: 20px;
	padding-bottom: 10px;
}
body main {
    width: auto;
    height: auto;
    display: block;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
    overflow: auto;
    font-family: "UniversLight";
}
body main section#wrapper {
    flex-grow: 0;
    height: auto;
    padding: 0;
    overflow-y: auto;
}
#footer .leo-top-menu{
	padding: 20px 0;
	margin: 0;
	text-align: center;
}
#footer .megamenu li{
	display: inline-block;
	padding: 0 25px;
}
body main section#wrapper #desktop_logo.desktop{
	display: block !important;
}
.product-accessories{
	padding: 0 20px;
}
@media only screen and (max-width:599px)
{
	.video-js .vjs-big-play-button
	{
		top: 48% !important;
		left: 38% !important;
	}
}

.video-js  .vjs-hidden
{
	display: none !important;
}

#stores  .page-stores
{
	text-align: center;
	background-color: #dadada;
	font-size: 1.17em;
}

#stores .page-stores h3,
#stores .page-stores .card-block p
{
	font-weight: normal;
	font-family: "UniversBold";
    font-size: 2.3rem;
	text-transform: uppercase;
}

#stores .page-stores .card-block p
{
	margin: 35px;
}
@media only screen and (max-width:768px)
{
	.navbar-header {
	    display: block;
		height: 23px;
	}
	.navbar-header span{
		display: block;
		width: 25px;
		height: 3px;
		background: #000;
		margin: 4px 0;
	}
	.megamenu-off-canvas{
		display: none;
	}
	#footer .navbar-header {
	    display: none;
	}
	#footer .megamenu-off-canvas{
		display: block;
	}
	.main-menu .leo-megamenu{
		position: absolute;
		top: 14px;
		left: 20px;
	}
	.show-cart{
		position: absolute;
		right: 15px;
		width: 70px;
		text-align: right;
		top: 8px;
	}
	body .offcanvas-mainnav .navbar-nav li.dropdown .dropdown-menu {
	    display: block;
	    padding-left: 20px;
	}
	.main-menu .navbar-toggler{
		font-size: 40px;
	    padding: 0;
	    margin: 0;
	    border: none;
	    background: none;
	    line-height: 31px;
	    box-shadow: none;
	    outline: none;
	}
	.offcanvas-mainnav .navbar-nav li {
	    position: relative;
	}
	.off-canvas-nav-megamenu .offcanvas-mainnav{
		background: #fff;
	}
	.off-canvas-nav-megamenu ul li a,.off-canvas-nav-megamenu ul li a:hover{
		color: #000 !important;
	}
	.offcanvas-mainnav .navbar-nav li.dropdown .caret::before {
		content: '';	
	}
	.offcanvas-mainnav .navbar-nav li.dropdown .caret{
		background: url(../img/25649-1.png) no-repeat scroll center center;
		background-size: 10px;
	}
	.offcanvas-mainnav .navbar-nav li.dropdown.open-sub .caret{
		background: url(../img/25649.png) no-repeat scroll center center;
		background-size: 10px;
	}
	.off-canvas-button-megamenu span{
		background: url(../img/close.png) no-repeat scroll center center;
		background-size: 15px;
		display: block;
		width: 15px;
		height: 15px;
		float: right;
		text-indent: -9999px;
	}
	body main section#wrapper #desktop_logo{
		padding-bottom: 10px;
	}
	body .off-canvas-nav-megamenu .nav > li > a {
	    font-size: 16px;
	    font-weight: normal;
	    text-transform: uppercase;
	    line-height: 35px;
	    color: #fff;
	    font-family: UniversBold;
	    padding-top: 5px;
	    border: none;
	}
	body .off-canvas-nav-megamenu .nav .dropdown-menu-inner li > a{
		font-size: 16px;
		font-family: UniversLight;
		border: none;
		padding: 8px 0px;
		text-transform: uppercase;
	}
	body .off-canvas-nav-megamenu .nav .dropdown-menu-inner ul{

	}
	.offcanvas-mainnav .navbar-nav li.open-sub .dropdown-menu{

	}
}
@media only screen and (max-width:600px)
{
	#footer .megamenu li{
		padding: 0 10px;
	}		
}
@media only screen and (max-width:400px)
{
	#footer .megamenu li {
	    padding: 5px 10px;
	    display: block;
	}

}



